.m-dropdown__content .m-nav__item:hover {
  background-color: transparent;
}

.s--progress-bar__slider {
  margin: 20px;
}

.s--progress-bar__slider .m-wizard__steps {
  margin-top: 0 !important;
  margin: 0 auto;
}

.s--pointer-events-none {
  pointer-events: none;
}

.m-wizard__step .m-dropdown__wrapper-transaction-status {
  display: none;
}

.m-wizard__step.m-wizard__step--deal-transaction-status-success:hover .m-dropdown__wrapper-transaction-status {
  display: block;
}